TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Butfirst ( list l ) -> list r

### Description

<shortdoc> Return the list `l' without its first element. </shortdoc>

### See also

Butfirst_ ( list ) -> list

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack